REST APIAssets
Retry a failed asset.
POST
bearerAuthheader
AuthorizationBearer <token>A Sluby API key (sluby_...) sent as Authorization: Bearer <key>. Keys carry scopes: upload, read, manage.
id*stringAsset id.
Retry enqueued.
application/json- response
success*unknownstage*stringupload-segments when a finished transcode is still on disk, else transcode.
Value in
"upload-segments""transcode"curl -X POST 'https://sluby.example.com/api/v1/assets/string/retry'Example Response
{ "success": true, "stage": "upload-segments"}